body {
	background-color: white;
	color: black;
}

h1, h2,
a:link, a:visited, a:hover, a:active {
	color: #1E59AE;
}

main {
	background-color: #D6E3F8;
}

section.thread {
	border-color: black;
}

article.post:not(.original) {
	background-color: white;
}
